This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 883954 - "Import Conflict" window title unlocalized
"Import Conflict" window title unlocalized
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity urgent
: ---
: 3.1.2
Assigned To: Libor Spevak
Lijun Li
virt
: CodeChange, i18n, Translation, ZStream
Depends On: 873505 889620 894499
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-05 11:23 EST by Idith Tal-Kohen
Modified: 2013-11-27 18:56 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 873505
Environment:
Last Closed: 2013-02-25 06:19:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Idith Tal-Kohen 2012-12-05 11:23:52 EST
+++ This bug was initially created as a clone of Bug #873505 +++

Description of problem:
String "Import Conflict" needs to be added to Zanata for translation.

Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Click on Storage tab in the resource pane and select one export domain from the list.
2. Click VM Import tab in details pane, select a VM and then click on Import button.
3. Select each value / option and click ok to import vm.
4. Repeat the step 3.
5 "Import Conflict" window is shown, with the title untranslated.
  
Actual results:
"Import Conflict" title shown in English

Expected results:
"Import Conflict" title should be localized.

Additional info:
screenshot is attached

--- Additional comment from Yuko Katabami on 2012-11-05 22:45:17 EST ---

Created attachment 639072 [details]
Import Conflict window

--- Additional comment from Yuko Katabami on 2012-11-05 22:46:35 EST ---

Sorry for late reporting.
Found this while translating RHEV 3.1 Administration Guide.

--- Additional comment from Michal Skrivanek on 2012-11-28 10:05:04 EST ---

the backend side is fixed upstream by http://gerrit.ovirt.org/#/c/8456/, pending decision if this is worth .z or not...
Comment 2 Libor Spevak 2012-12-12 09:56:53 EST
Currently, es, fr, ja, pt_BR, zh properties files do not contain the translations for key 'importConflictTitle'
Comment 4 Einav Cohen 2013-01-09 00:23:12 EST
the fix is a CodeChange - not much to test here -> moving to VERIFIED.

issue can be really tested once the z-stream clone of Bug 889620 (that should be assigned to the localization team) will be resolved.

Note You need to log in before you can comment on or make changes to this bug.